Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
only 1.5.4. works for my Win10?
01-08-2019, 12:15 AM
Post: #1
only 1.5.4. works for my Win10?
i'm pretty new to using this emulator so pls let me know you need additional info but so far ive tried:

-version 1.7.4. AND 1.6.3 both thru zip and installer (all started loading but crashed before any windows would show. i.e. Blue loading circle near my mouse cursor then nothing.

-running both versions in all compatibility modes, admin modes, and trying both 64 and 32 bit versions (my os is 64 bit)

so only 1.5.4 works so far as in the window shows up and i can interact with the UI but i haven't tested any games yet.

Anyone know how i can get the latest version working on my Win10 machine? Or is 1.5.4 sufficient to play the games i want? (mostly persona 1-3)

all help appreciated :)
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
only 1.5.4. works for my Win10? - jonnytragedy - 01-08-2019 12:15 AM

Forum Jump: